Mageia 2019-0055: virtualbox security update

    Date30 Jan 2019
    CategoryMageia
    458
    Posted ByAnthony Pell
    Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where Oracle VM VirtualBox executes to compromise Oracle VM VirtualBox. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle VM VirtualBox accessible data
    MGASA-2019-0055 - Updated virtualbox packages fix security vulnerabilities
    
    Publication date: 30 Jan 2019
    URL: https://advisories.mageia.org/MGASA-2019-0055.html
    Type: security
    Affected Mageia releases: 6
    CVE: CVE-2019-2446,
         CVE-2019-2448,
         CVE-2019-2450,
         CVE-2019-2451,
         CVE-2019-2500,
         CVE-2019-2501,
         CVE-2019-2504,
         CVE-2019-2505,
         CVE-2019-2506,
         CVE-2019-2508,
         CVE-2019-2509,
         CVE-2019-2511,
         CVE-2019-2520,
         CVE-2019-2521,
         CVE-2019-2522,
         CVE-2019-2523,
         CVE-2019-2524,
         CVE-2019-2525,
         CVE-2019-2526,
         CVE-2019-2527,
         CVE-2019-2548,
         CVE-2019-2552,
         CVE-2019-2553,
         CVE-2019-2554,
         CVE-2019-2555,
         CVE-2019-2556
    
    Easily exploitable vulnerability allows low privileged attacker with
    logon to the infrastructure where Oracle VM VirtualBox executes to
    compromise Oracle VM VirtualBox. Successful attacks of this
    vulnerability can result in unauthorized access to critical data or
    complete access to all Oracle VM VirtualBox accessible data
    (CVE-2019-2446, CVE-2019-2448, CVE-2019-2450, CVE-2019-2451,
    CVE-2019-2554, CVE-2019-2555, CVE-2019-2556).
    
    Easily exploitable vulnerability allows low privileged attacker with
    logon to the infrastructure where Oracle VM VirtualBox executes to
    compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM
    VirtualBox, attacks may significantly impact additional products.
    Successful attacks of this vulnerability can result in takeover of
    Oracle VM VirtualBox (CVE-2019-2500, CVE-2019-2524, CVE-2019-2548,
    CVE-2019-2552).
    
    Easily exploitable vulnerability allows low privileged attacker with
    logon to the infrastructure where Oracle VM VirtualBox executes to
    compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM
    VirtualBox, attacks may significantly impact additional products.
    Successful attacks of this vulnerability can result in unauthorized read
    access to a subset of Oracle VM VirtualBox accessible data
    (CVE-2019-2501, CVE-2019-2504, CVE-2019-2505, CVE-2019-2506,
    CVE-2019-2553).
    
    Easily exploitable vulnerability allows low privileged attacker with
    logon to the infrastructure where Oracle VM VirtualBox executes to
    compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM
    VirtualBox, attacks may significantly impact additional products.
    Successful attacks of this vulnerability can result in unauthorized
    ability to cause a hang or frequently repeatable crash (complete DOS) of
    Oracle VM VirtualBox (CVE-2019-2508, CVE-2019-2509, CVE-2019-2527).
    
    Easily exploitable vulnerability allows unauthenticated attacker with
    network access via SOAP to compromise Oracle VM VirtualBox. Successful
    attacks of this vulnerability can result in unauthorized ability to
    cause a hang or frequently repeatable crash (complete DOS) of Oracle VM
    VirtualBox (CVE-2019-2511).
    
    Difficult to exploit vulnerability allows low privileged attacker with
    logon to the infrastructure where Oracle VM VirtualBox executes to
    compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM
    VirtualBox, attacks may significantly impact additional products.
    Successful attacks of this vulnerability can result in takeover of Oracle
    VM VirtualBox (CVE-2019-2520, CVE-2019-2521, CVE-2019-2522,
    CVE-2019-2523, CVE-2019-2526).
    
    Difficult to exploit vulnerability allows low privileged attacker with
    logon to the infrastructure where Oracle VM VirtualBox executes to
    compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM
    VirtualBox, attacks may significantly impact additional products.
    Successful attacks of this vulnerability can result in unauthorized
    access to critical data or complete access to all Oracle VM VirtualBox
    accessible data (CVE-2019-2525).
    
    For other fixes in this update, see the referenced changelog.
    
    References:
    - https://bugs.mageia.org/show_bug.cgi?id=24213
    - https://bugs.mageia.org/show_bug.cgi?id=24213
    - https://www.virtualbox.org/wiki/Changelog-5.2#v24
    - https://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html#AppendixOVIR
    - https://lists.opensuse.org/opensuse-updates/2019-01/msg00087.html
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2446
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2448
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2450
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2451
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2500
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2501
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2504
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2505
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2506
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2508
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2509
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2511
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2520
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2521
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2522
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2523
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2524
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2525
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2526
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2527
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2548
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2552
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2553
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2554
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2555
    - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-2556
    
    SRPMS:
    - 6/core/virtualbox-5.2.24-1.mga6
    - 6/core/kmod-virtualbox-5.2.24-1.mga6
    - 6/core/kmod-vboxadditions-5.2.24-1.mga6
    

    LinuxSecurity Poll

    What do you think of the articles on LinuxSecurity?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/24-what-do-you-think-of-the-quality-of-the-articles-on-linuxsecurity?task=poll.vote&format=json
    24
    radio
    [{"id":"87","title":"Excellent, don't change a thing!","votes":"22","type":"x","order":"1","pct":55,"resources":[]},{"id":"88","title":"Should be more technical","votes":"5","type":"x","order":"2","pct":12.5,"resources":[]},{"id":"89","title":"Should include more HOWTOs","votes":"13","type":"x","order":"3","pct":32.5,"resources":[]}]["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"]["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"]350
    bottom200

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.